#include <TSystem.h>
#include "calomysqlstruct.h"

extern "C" short int readmy(char *, const char *, Mystruct &);

short int creadmysql(char *db, const char *query, struct Mystruct &mystruct) {  
  //
  Int_t err = readmy(db,query,mystruct);
  //
  return(err);
};
